
Gisaf - Bug #15204

Bad request message while entering newwell level data

29/09/2023 15:40 - Giulio Di Anastasio

Status: Resolved Start date: 29/09/2023

Priority: Normal Due date:  

Assignee: Philippe May % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

While trying to enter new well level, an error message pops up saying "Network error: Bad request" (see attached screenshot)

Associated revisions

Revision 71bd6df3 - 01/10/2023 16:48 - Philippe May

Fixes #15204: Handle types in model custom form

History

#1 - 29/09/2023 15:50 - Philippe May

- Status changed from New to In Progress

#2 - 30/09/2023 15:46 - Philippe May

- Project changed from GIS to Gisaf

#3 - 01/10/2023 16:49 - Philippe May

- % Done changed from 0 to 100

- Status changed from In Progress to Resolved

Applied in changeset gisaf|71bd6df31f2cc7a2ffc5c2f5b6cfd60c96dca3ea.

#4 - 01/10/2023 16:52 - Philippe May

Issue due to compatibility changes in library updates. I fixed it and checked on my development machine, please reopen this issue if a problem

persists.
